.html
{
	background: #7F7F7F url("../images/mancitis.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	padding-top: 146px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#u6685
{
	z-index: 61;
	width: 81px;
	margin-left: 547px;
	position: relative;
}

#pu8493
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 46px;
	position: relative;
}

#u8493
{
	z-index: 65;
	width: 467px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u8493_img
{
	padding-bottom: 1px;
}

#u4218-20
{
	z-index: 41;
	width: 458px;
	min-height: 215px;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u4218-2,#u4218-4,#u4218-5,#u4218-7,#u4218-8,#u4218-10,#u4218-11,#u4218-13,#u4218-14,#u4218-16,#u4218-17
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u8064
{
	z-index: 63;
	width: 86px;
	margin-left: 547px;
	margin-top: 16px;
	position: relative;
}

#u8594
{
	z-index: 2;
	width: 1200px;
	margin-top: 41px;
}

#u8607
{
	z-index: 3;
	width: 1200px;
}

#u8597
{
	z-index: 40;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8597:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8597:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8610-4
{
	z-index: 36;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8610-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8612
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8600-4
{
	z-index: 4;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8610-4:active,#u8600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8599
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8611-4
{
	z-index: 8;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8600-4:active,#u8611-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8608
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8595-4
{
	z-index: 12;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8611-4:active,#u8595-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8609
{
	z-index: 25;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8601-4
{
	z-index: 16;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8595-4:active,#u8601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8604
{
	z-index: 24;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8596-4
{
	z-index: 20;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8601-4:active,#u8596-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8596-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8602
{
	z-index: 34;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8602:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8602:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8605
{
	z-index: 33;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8598-4
{
	z-index: 29;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

